package com.khmer9.yuki.view;

import android.content.Context;
import android.util.AttributeSet;
import android.view.LayoutInflater;
import android.view.View;
import android.widget.FrameLayout;
import androidx.annotation.NonNull;
import androidx.annotation.Nullable;
import com.khmer9.yuki.R;

public class LottoView  extends FrameLayout {
    public View vBox;

    public LottoView(@NonNull Context context) {
        super(context);
        init();
    }

    public LottoView(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
        init();
    }

    public LottoView(@NonNull Context context, @Nullable AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
        init();
    }

    public LottoView(@NonNull Context context, @Nullable AttributeSet attrs, int defStyleAttr, int defStyleRes) {
        super(context, attrs, defStyleAttr, defStyleRes);
        init();
    }
    private void init() {
        View view = LayoutInflater.from(getContext()).inflate(
                R.layout.view_lotto, this, true);
        vBox = view.findViewById(R.id.v_box);

    }
}
